On Fri, 14 Jan 2000 11:15:29 -0500 (EST), Luc Bouchard <[EMAIL PROTECTED]> said:

>Correct me if I am wrong, but if you are using a development version
>and not the last stable one, you can't make a statement about
>problems not being acceptable.  If you decide to use a dev version
>than you must accept the risk of having bugs.  We are just lucky that
>the developers let us play with non-stable versions.

BTW, the price for being allowed to play with non-stable version is
that you have to file meaningful and useful bug reports when you find
a bug.  You Have Been Warned. :)


Reply via email to